GH-REPO-DEPLOY-KEY-DELETE(1)

NAME

gh-repo-deploy-key-delete - Delete a deploy key from a GitHub repository

SYNOPSIS

gh repo deploy-key delete <key-id> [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-repo-deploy-key(1)